/*
 Theme Name:   EuroBahn
 Theme URI:    http://yournetsite.com
 Description:  A Child Theme built for Eurobahn
 Author:       Arbee
 Author URI:   https://www.yournetsite.com
 Template:     Divi
 Version:      3.0.35
*/


.product .related h2 {
    padding-bottom: 16px;
    font-size: 14px !important;
}


.woocommerce ul.products li.product a img {
    width: 80%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    margin: 0 0 9px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}
.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
}
img {
    max-width: 100%;
    height: auto;
}
.woocommerce div.product div.images img {
    display: block;
    width: 80%;
    height: auto;
    box-shadow: none;
}

.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 80%;
}

